import { Component } from 'dacha';
export class ToolController extends Component {
    constructor(config) {
        super();
        this.activeTool = config.activeTool;
    }
    clone() {
        return new ToolController({
            activeTool: this.activeTool,
        });
    }
}
ToolController.componentName = 'ToolController';
